9.10 to 10.04 unresolvable problem during upgrade on: ubuntu-desktop

Bug #546175 reported by Matteo Bertini on 2010-03-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Software Updater
New
Undecided
Unassigned

Bug Description

matteo@ubuntu-virtual:~$ sudo do-release-upgrade --devel-release
[sudo] password for matteo:
Checking for a new ubuntu release
Done Upgrade tool signature
Done Upgrade tool
Done downloading
extracting 'lucid.tar.gz'
authenticate 'lucid.tar.gz' against 'lucid.tar.gz.gpg'

Lettura della cache

Controllo gestore dei pacchetti
Reading package lists: Donekarmic-security/multiverse Packages: 96
Reading state information: Done
Reading state information: Done
Reading state information: Done
Done downloading
Reading package lists: Done
Reading state information: Done
Reading state information: Done
Reading state information: Done

Aggiornamento delle informazioni sui repository
Done downloading

Controllo gestore dei pacchetti
Reading package lists: Donelucid-security/multiverse Packages: 96
Reading state information: Done
Reading state information: Done
Reading state information: Done

Calcolo delle modifiche

Supporto terminato per alcune applicazioni

Canonical Ltd. non fornisce più supporto per i seguenti pacchetti
software. È comunque possibile avere supporto dalla comunità.

Retrocesso:
bluetooth, compiz-fusion-plugins-extra, glchess, glines, gnect,
gnibbles, gnobots2, gnome-pilot, gnome-pilot-conduits, gnotravex,
gnotski, gtali, iagno, laptop-mode-tools, latex-xft-fonts,
libcompress-bzip2-perl, libesd-alsa0, libgmime-2.0-2a, libgtkhtml2-0,
libiw29, libkpathsea4, libsensors3, libtalloc1, libusplash0,
mesa-utils, netcat-traditional, openoffice.org-hyphenation,
openoffice.org-hyphenation-en-us, openoffice.org-thesaurus-en-au,
openoffice.org-thesaurus-en-us, python-sexy, sreadahead, usplash,
usplash-theme-ubuntu, xsane, xsane-common,
xulrunner-1.9.1-gnome-support

Calcolo delle modifiche

Impossibile calcolare l'avanzamento

An unresolvable problem occurred while calculating the upgrade:
Impossibile selezionare «ubuntu-desktop» per l'avanzamento

This can be caused by:
* Upgrading to a pre-release version of Ubuntu
* Running the current pre-release version of Ubuntu
* Unofficial software packages not provided by Ubuntu

Se la causa non è tra queste, segnalare il bug per il pacchetto
«update-manager» includendo nella segnalazione i file presenti in
/var/log/dist-upgrade/.

Ripristino dello stato originale del sistema

Terminazione
Reading package lists: Donekarmic-security/multiverse Packages: 96
Reading state information: Done
Reading state information: Done
Reading state information: Done
matteo@ubuntu-virtual:~$

Matteo Bertini (naufraghi) wrote :
Matteo Bertini (naufraghi) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments